#title {
    color: #ffffff;
    font-size: 16px;
}

.changeBlue {
    list-style: none;
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #e5e5e5
}

.changeBlue:hover {
    background-color: #5da4e6;
}

.changeBlue > a:hover {
    text-decoration: none;
    color: #ffffff;
}

.changeFFF {
    margin-left: 15px;
    font-size: 12px;
    text-decoration: none;
    /*color: black;*/
    color: #525050;;
    display: block;
    width: 100%;
    height: 100%;
}

.changeFFF:hover {
    color: #ffffff;
    text-decoration: none;
}

/*.aff {*/
/*    margin-left: 15px;*/
/*    font-size: 12px;*/
/*    text-decoration: none;*/
/*    color: #ffffff;*/
/*    !*background-color:#5da4e6*!*/
/*}*/

.tbroadcast {
    margin-right: 5px;
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 1px solid;
    border-radius: 50%;
    padding: 1px 6px;

}

.sidebar-bottom {
    margin-bottom: 6px;
    color: #ffffff;
    height: 56px;
    /*text-align: center;*/
    /*line-height: 56px;*/
    border-radius: 8px;
}

.sidebar-bottom a {
    text-decoration: none;
    color: #ffffff;
}

.sidebar-bottom a:hover {
    color: #ffffff;
}

.sidebar-bottom span {
    float: left;
    margin-left: 80px;
    display: inline-block;
    width: 156px;
    height: 100%;
}

.sidebar-orange {
    /*background: #e75a15;*/
    background: #e75a15 url(/assets/img/nsfc-sidebar.png) no-repeat left;
    background-size: contain;
}

.sidebar-Lightblue {
    /*background: #09a6b9;*/
    background: #09a6b9 url(/assets/img/ir-sidebar.png) no-repeat left;
    background-size: contain;
}

.sidebar-brown {
    /*background: #dc9b01;*/
    /*background: #dc9b01 url(/assets/img/fruit-sidebar.png) no-repeat left;*/
    background: #5da4e6 url(/assets/img/fruit-sidebar.png) no-repeat left;
    background-size: contain;
}

.sidebar-blue {
    /*background: #0f73cb;*/
    background: #0f73cb url(/assets/img/isisn-sidebar.png) no-repeat left;
    background-size: contain;
}


.marT10px {
    margin-top: 10px;
    border: 1px solid #e5e5e5;
}


#hornav ul > li > a, #hornav ul > li > span{
    color: #ffffff;
    font-family: 'Microsoft YaHei', sans-serif;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0;
    margin: 0;
    padding: 12px 10px 12px;
    border-radius: 0;
    display: block;
}
.navbar{
    min-height: 44px;
    margin-bottom: 0;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
   background-color:transparent;
}

.navToggle{
    background-color: #ddd!important;
    position: relative!important;
    background-image: none!important;
    border: 1px solid transparent!important;
    border-radius: 5px!important;
    height: 43px!important;
    float: left!important;
}

.navToggle .icon-bar{
    background-color: #888!important;
}
.navbar-default{
    background-image:none!important;
}
#hornav{
    padding-left: 0;
}
.navbar-nav>li>a{
    z-index: 999;
}

/*#hornav>div{*/
    /*padding-left: 0;*/
/*}*/

.text-text {
    width: 100%;
    /*height: 116px;*/
    height: 100%;
    border: 1px solid #cee7ff;
    margin: 10px 0;
    background: #e6f5ff
}

.text-text p {
    padding: 18px;
    margin: 0;
    color: #666666
}


.nav-tabs li {
    /*margin: -1px;*/
}

.nav-tabs > .active_warp {
    width: 100%;
    margin: 0
}

.nav-tabs > li.active > a {
    width: 100%;
    color: #1d5fb6;
}

.nav-tabs > li.active > a:hover {
    color: #1d5fb6;

}


.nav-tabs > li.active > a.blue_blue {
    color: #1d5fb6;
    border: none;
    border-bottom: 1px solid #1d5fb6;
    padding: 10px 0
}


.padding016px {
    padding: 0 16px;
    margin-top: 10px;
}


.BtnGreen {
    display: block;
    margin-top: 5px;
    height: 36px;
    width: 25%;
    color: #ffffff;
    border-radius: 5px;
    border: none;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.tables {
    width: 100%;
    table-layout: fixed;
    text-align: center;

}

.tables tr:nth-child(1) td {
    background-color: #e1eeff;
}

.tables tr {
    height: 40px;
}

.tables td {
    border: none;
    border-bottom: 1px solid #e2e2e2;
}


#unitNetworkAnalyse {
    background: #e8f1ff;
    position: absolute;
    height: 230px;
    bottom: 100px;
    width: 50%;
    left: 20%;
    display: none;
    -webkit-animation-name: fadeIn; /*动画名称*/
    -webkit-animation-duration: 2s; /*动画持续时间*/
    -webkit-animation-iteration-count: 1; /*动画次数*/
    -webkit-animation-delay: 0s; /*延迟时间*/
    box-shadow: 0 1px 15px #eeeeee;
    /*overflow-y: auto;*/
    /*overflow-x: hidden;*/
    /*padding: 20px;*/

}

.visitedSpan:hover {
    color: #0f73cb;
}

.returnProject {
    float: right;
    background: #5687d4;
    color: #ffffff;
    border: none;
    border-radius: 4px;
    width: 66px;
    height: 33px;
    position: absolute;
    right: 10px;
    top: 4px;
}


#projectCode, #startDate, #endDate, #yearSel,#yearEnd, #yearSelFree, #ratificationYear, #conclusionYear, #Year {
    background-color: #fff;
}

.Sibarmartop {
    margin-top: 20px !important;
}

.inputPR0px {
    padding-right: 0;
}

.buttonwidth100 {
    width: 100%;
    height: 36px;
}

#whole {
    float: left;
    width: 100%;
    height: 400px;
    padding-left: 10px;
    /*padding: 15px*/
}

.borderWeight {
    border-top: solid 3px #e5e5e5;
    border-right: solid 1px #e5e5e5;
    border-left: solid 1px #e5e5e5;
}

.table.dataTable.no-footer {
    border-bottom: 1px solid #ddd;
}

.table.dataTable thead th {
    border-bottom: 1px solid #ddd;
}


.textOver {
    overflow: hidden;
    width: 450px;
    color: #1d5fb6;
    /*text-decoration: underline;*/
    white-space: nowrap;
    text-overflow: ellipsis;
}

.textOver:hover {
    text-decoration: underline;
}


.buttonRight0 {
    display: block;
    height: 36px;
    float: right;
}


.marginbottom10px {
    margin-bottom: 10px;
    overflow: visible !important;
}

.marginBottom0px {
    margin-bottom: 0;
}
.example{
    display: block;
    width: 100%;
    height: 100%;
}

#tableDiv .dataTables_scroll div, #tableDiv .dataTables_scroll div table {
    /*width: 100%!important;*/
}

#resultTitle > span {
    color: #1d5fb6 !important;
}

.NoUnderline:hover {
    text-decoration: none;
}

.Underlinef5ffa4:hover {
    color: #f5ffa4;
}


.full-screen, .SignOut {
    height: 30px;
    width: 30px;
    position: absolute;
    right: 144px;
    top: 55px;
    font-size: 12px;
    cursor: pointer;
    /*padding: 6px 9px;*/
    /*margin-top: 2%;*/
    /*margin-right: 2%;*/
    /*border: 1px solid #9cbbe2;*/
    /*background: rgb(196, 237, 253);*/
    border-radius: 6px;
    opacity: 0.7;
    z-index: 1000000;
}
.full-screen>img, .SignOut>img{
    width: 100%;
    height: 100%;
}

#displayClick {
    position: absolute;
    left: 100px;
    top: 20px;
    font-size: 12px;
    cursor: pointer;
    padding: 6px 9px;
    margin-top: 2%;
    margin-right: 2%;
    border: 1px solid #9cbbe2;
    background: rgb(196, 237, 253);
    border-radius: 6px;
    opacity: 0.7;
    z-index: 1000000;
}

.full-screen:hover, .SignOut:hover, #displayClick:hover {
    /*border: 1px solid #03D1D4;*/
    /*background: rgba(3, 209, 212, 0.5);*/
}

.tooltipDiv {
    position: absolute;
    left: 29% !important;
    z-index: 1070;
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.4;
    opacity: 0;
    color: rgb(242, 125, 0);
}


/*@-webkit-keyframes fadeInHide {*/
/*    0% {*/
/*        opacity: 1;*/
/*    }*/
/*    50% {*/
/*        opacity: 0;*/
/*    }*/
/*    100% {*/
/*        opacity: 0;*/
/*    }*/
/*}*/

/*.my-transition {*/
/*    opacity: 0;*/
/*    -webkit-animation-name: fadeInHide; !*动画名称*!*/
/*    -webkit-animation-duration: 3s; !*动画持续时间*!*/
/*    -webkit-animation-iteration-count: 1; !*动画次数*!*/
/*    -webkit-animation-delay: 0s; !*延迟时间*!*/
/*}*/

/*@-webkit-keyframes fadeIn {*/
/*    0% {*/
/*        opacity: 0;*/
/*    }*/
/*    50% {*/
/*        opacity: 0;*/
/*    }*/
/*    100% {*/
/*        opacity: 1;*/
/*    }*/
/*}*/

/*.my-click-transiton {*/
/*    opacity: 1;*/
/*    -webkit-animation-name: fadeIn;*/
/*    -webkit-animation-duration: 3s;*/
/*    -webkit-animation-iteration-count: 1;*/
/*    -webkit-animation-delay: 0s;*/
/*}*/


.bluetext {
    float: right;
    padding: 10px 15px;
    color: #1d5fb6;
    font-size: 12px;
}








.full-icon-small, .full-icon-big {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    cursor: pointer;
    z-index: 100;
}

.big {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    background-color: #fff;
}

.full-icon-small {
    display: none;
    top: 16px;
    right: 12px;
    background: url('../img/big-max.png') center center no-repeat;
    background-size: 100%;
}

.sc-section-warp:hover .full-icon-small {
    display: block;
}

.full-icon-big {
    background: url('../img/big-min.png') center center no-repeat;
    background-size: 100%;
    top: 16px;
    right: 12px;
}
.myrow {
    display: flex;
    flex-direction: row;
    /*margin-left:1em;*/
}
.xxxx {
    height: 2px;
    background: #999999;
    margin-top: 46px;
    width: 1em;
    /*margin-left: 1em;*/
    /*margin-right: 1em;*/
}
.YearFloat{
    float: none;
}